<xml> </xml>

Better ListView Class Reference |

# BetterListViewSelectionChangeMode Enumeration

Type of selection change.

public enum BetterListViewSelectionChangeMode

#### Members

Member Name | Description
--- | ---
Accessiblity | selection changed by means of accessibility aids
Collapse | selection changed by collapsing item with children
DataBinding | selection changed by data binding logic
DragDrop | selection changed during Drag and Drop operation
Keyboard | selection changed by keyboard
MouseButton | selection changed by mouse button
MouseDragSelection | selection changed by mouse drag selecting
MouseDragSelectionEnd | selection changed after mouse drag selection
PropertyChanged | selection changed due to property change
UserCode | selection changed from user code
Undefined | selection change mode not defined

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

ComponentOwl.BetterListView Namespace